FilterIterator
LimitIterator
FilterIterator
PHP Manual

# FilterIterator::valid

(PHP 5)

FilterIterator::valid — Check whether the current element is valid

### Description

bool FilterIterator::valid ( void )
Warning

This function is currently not documented; only its argument list is available.

Checks whether the current element is valid.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the current element is valid, otherwise `FALSE`

FilterIterator
LimitIterator
FilterIterator
PHP Manual